## lcrt 1.0.4

=== debian/changelog ===
lcrt (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #620202)

 -- Asias He <asias.hejun@gmail.com>  Sat, 16 Apr 2011 10:10:34 +0800
