=== debian/control ===
Source: lcrt
Section: net
Priority: optional
Maintainer: Asias He <asias.hejun@gmail.com>
Build-Depends:
        debhelper (>= 7.0.50~),
        autotools-dev,
        libgtk2.0-dev,
        libvte-dev,
        libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/lcrt
Vcs-Git: git://git.debian.org/collab-maint/lcrt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lcrt.git
DM-Upload-Allowed: yes

Package: lcrt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
Description: graphic linux remote login tool
 lcrt is a linux remote login tool. Just like ssh or telnet, but it has
 a GUI and can manage many connections. User can use it to save connection
 information such as hostname, username and password(if choose save), and 
 auto login next time. lcrt also can clone a connected session, so
 user can open many connections quickly.
