## lcrt 1.0.5

=== debian/changelog ===
lcrt (1.0.5-1) unstable; urgency=low

  * New upstream
  * Fix "[lcrt] "linux" not capitalized in descriptions" (Closes: #625274)

 -- Asias He <asias.hejun@gmail.com>  Sun, 08 May 2011 19:26:55 +0800
