=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Package: lcrt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
-Description: graphic linux remote login tool
- lcrt is a linux remote login tool. Just like ssh or telnet, but it has
+Description: graphic Linux remote login tool
+ lcrt is a Linux remote login tool. Just like ssh or telnet, but it has
  a GUI and can manage many connections. User can use it to save connection
  information such as hostname, username and password(if choose save), and 
  auto login next time. lcrt also can clone a connected session, so
