## lcrt 1.1.1

=== debian/changelog ===
lcrt (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Thu, 22 Sep 2011 20:22:15 +0800

lcrt (1.1.0-1) unstable; urgency=low

  * New upstream release. 
  * Fix "[lcrt] missing space in extended description" (Closes: #626089)

 -- Asias He <asias.hejun@gmail.com>  Sat, 17 Sep 2011 09:05:43 +0800
