=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
 Description: graphic Linux remote login tool
- lcrt is a Linux remote login tool. Just like ssh or telnet, but it has
- a GUI and can manage many connections. User can use it to save connection
- information such as hostname, username and password(if choose save), and 
- auto login next time. lcrt also can clone a connected session, so
- user can open many connections quickly.
+ lcrt is a Linux remote login tool. Just like ssh or telnet, but it has a
+ GUI and can manage many connections. User can use it to save connection
+ information such as hostname, username and, optionally, password, and auto
+ login next time. lcrt also can clone a connected session, so user can open
+ many connections quickly.
