## lcrt 1.1.2

=== debian/changelog ===
lcrt (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standard version 

 -- Asias He <asias.hejun@gmail.com>  Fri, 18 May 2012 15:59:58 +0800
