=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
         libgtk2.0-dev,
         libvte-dev,
         libsqlite3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/lcrt
 Vcs-Git: git://git.debian.org/collab-maint/lcrt.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lcrt.git
