=== debian/watch ===
version=3
http://googlecode.debian.net/p/lcrt/lcrt-([0-9].*)\.tar\.gz
